using DynamicXAPLoading.Infrastructure;

namespace Page1
{
    [PageMetadata(NavigateUri = "/Page1;component/Page1.dyn.xaml", Module = ModuleEnum.Page1)]
    public partial class Page1Host
    {
        public Page1Host()
        {
            InitializeComponent();
        }
    }
}
